## rust-memchr 2.0.1

=== debian/changelog ===
rust-memchr (2.0.1-1) unstable; urgency=medium

  * Package memchr 2.0.1 from crates.io using debcargo 2.1.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 06 Jul 2018 10:16:57 +0200
