=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/memchr-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/memchr .*/crates/memchr/@ANY_VERSION@/download
