## rust-memchr 2.1.3

=== debian/changelog ===
rust-memchr (2.1.3-1) unstable; urgency=medium

  * Package memchr 2.1.3 from crates.io using debcargo 2.2.10

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 08 Feb 2019 08:53:23 +0100

rust-memchr (2.0.2-1) unstable; urgency=medium

  * Package memchr 2.0.2 from crates.io using debcargo 2.2.6

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 29 Aug 2018 11:37:15 +0200
