=== debian/control ===
Source: rust-memchr
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-0.1+default-dev (>= 0.1.5-~~) <!nocheck>,
 librust-libc-0.2+use-std-dev (>= 0.2.18-~~) <!nocheck>,
 librust-libc-0.2-dev (>= 0.2.18-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/memchr]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/memchr
Homepage: https://github.com/BurntSushi/rust-memchr

Package: librust-memchr-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-0.1+default-dev (>= 0.1.5-~~)
Recommends:
 librust-memchr+default-dev (= ${binary:Version})
Suggests:
 librust-memchr+libc-dev (= ${binary:Version}),
 librust-memchr+use-std-dev (= ${binary:Version})
Provides:
 librust-memchr-2-dev (= ${binary:Version}),
 librust-memchr-2.1-dev (= ${binary:Version}),
 librust-memchr-2.1.3-dev (= ${binary:Version})
Description: Safe interface to memchr - Rust source code
 This package contains the source for the Rust memchr crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-memchr+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-memchr-dev (= ${binary:Version}),
 librust-memchr+use-std-dev (= ${binary:Version}),
 librust-libc-0.2-dev (>= 0.2.18-~~)
Provides:
 librust-memchr-2+default-dev (= ${binary:Version}),
 librust-memchr-2.1+default-dev (= ${binary:Version}),
 librust-memchr-2.1.3+default-dev (= ${binary:Version})
Description: Safe interface to memchr - feature "default"
 This metapackage enables feature default for the Rust memchr crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-memchr+libc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-memchr-dev (= ${binary:Version}),
 librust-libc-0.2-dev (>= 0.2.18-~~)
Provides:
 librust-memchr-2+libc-dev (= ${binary:Version}),
 librust-memchr-2.1+libc-dev (= ${binary:Version}),
 librust-memchr-2.1.3+libc-dev (= ${binary:Version})
Description: Safe interface to memchr - feature "libc"
 This metapackage enables feature libc for the Rust memchr crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-memchr+use-std-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-memchr-dev (= ${binary:Version}),
 librust-libc-0.2+use-std-dev (>= 0.2.18-~~),
 librust-libc-0.2-dev (>= 0.2.18-~~)
Provides:
 librust-memchr-2+use-std-dev (= ${binary:Version}),
 librust-memchr-2.1+use-std-dev (= ${binary:Version}),
 librust-memchr-2.1.3+use-std-dev (= ${binary:Version})
Description: Safe interface to memchr - feature "use_std"
 This metapackage enables feature use_std for the Rust memchr crate, by pulling
 in any additional dependencies needed by that feature.
