## rust-memchr 2.2.1

=== debian/changelog ===
rust-memchr (2.2.1-1) unstable; urgency=medium

  * Package memchr 2.2.1 from crates.io using debcargo 2.2.10
  * Upload of 2.2.X in unstable

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 13 Jul 2019 19:17:33 +0200

rust-memchr (2.2.0-1) experimental; urgency=medium

  * Package memchr 2.2.0 from crates.io using debcargo 2.2.10

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 21 Apr 2019 12:44:35 +0200
