## rust-memchr 2.3.3

=== debian/changelog ===
rust-memchr (2.3.3-1) unstable; urgency=medium

  * Package memchr 2.3.3 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 18 Oct 2020 10:02:31 +0200
