=== debian/control ===
Source: rust-memchr
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/memchr]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/memchr
Homepage: https://github.com/BurntSushi/rust-memchr

Package: librust-memchr-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Suggests:
 librust-memchr+libc-dev (= ${binary:Version})
Provides:
 librust-memchr+default-dev (= ${binary:Version}),
 librust-memchr+std-dev (= ${binary:Version}),
 librust-memchr+use-std-dev (= ${binary:Version}),
 librust-memchr-2-dev (= ${binary:Version}),
 librust-memchr-2+default-dev (= ${binary:Version}),
 librust-memchr-2+std-dev (= ${binary:Version}),
 librust-memchr-2+use-std-dev (= ${binary:Version}),
 librust-memchr-2.3-dev (= ${binary:Version}),
 librust-memchr-2.3+default-dev (= ${binary:Version}),
 librust-memchr-2.3+std-dev (= ${binary:Version}),
 librust-memchr-2.3+use-std-dev (= ${binary:Version}),
 librust-memchr-2.3.3-dev (= ${binary:Version}),
 librust-memchr-2.3.3+default-dev (= ${binary:Version}),
 librust-memchr-2.3.3+std-dev (= ${binary:Version}),
 librust-memchr-2.3.3+use-std-dev (= ${binary:Version})
Description: Safe interface to memchr - Rust source code
 This package contains the source for the Rust memchr crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-memchr+libc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-memchr-dev (= ${binary:Version}),
 librust-libc-0.2-dev (>= 0.2.18-~~)
Provides:
 librust-memchr-2+libc-dev (= ${binary:Version}),
 librust-memchr-2.3+libc-dev (= ${binary:Version}),
 librust-memchr-2.3.3+libc-dev (= ${binary:Version})
Description: Safe interface to memchr - feature "libc"
 This metapackage enables feature "libc" for the Rust memchr crate, by pulling
 in any additional dependencies needed by that feature.
