=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test memchr 2.3.3 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-quickcheck-0.9-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test memchr 2.3.3 --all-targets --no-default-features
Features: test-name=librust-memchr-dev
Depends: dh-cargo (>= 18), librust-quickcheck-0.9-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test memchr 2.3.3 --all-targets --features libc
Features: test-name=librust-memchr+libc-dev
Depends: dh-cargo (>= 18), librust-quickcheck-0.9-dev, @
Restrictions: allow-stderr, skip-not-installable
