## rust-memchr 2.4.1

=== debian/changelog ===
rust-memchr (2.4.1-1) unstable; urgency=medium

  * Package memchr 2.4.1 from crates.io using debcargo 2.4.4-alpha.0

  [ Ximin Luo ]
  * Team upload.
  * Package memchr 2.4.1 from crates.io using debcargo 2.4.4

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 05 Dec 2021 17:59:54 +0100
