## rust-memchr 2.5.0

=== debian/changelog ===
rust-memchr (2.5.0-1) unstable; urgency=medium

  * Package memchr 2.5.0 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 04 Jun 2022 12:12:37 +0200
