=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 12),
- dh-cargo (>= 24),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>
@@ -39,22 +39,22 @@
  librust-memchr-2+rustc-dep-of-std-dev (= ${binary:Version}),
  librust-memchr-2+std-dev (= ${binary:Version}),
  librust-memchr-2+use-std-dev (= ${binary:Version}),
- librust-memchr-2.4-dev (= ${binary:Version}),
- librust-memchr-2.4+compiler-builtins-dev (= ${binary:Version}),
- librust-memchr-2.4+core-dev (= ${binary:Version}),
- librust-memchr-2.4+default-dev (= ${binary:Version}),
- librust-memchr-2.4+libc-dev (= ${binary:Version}),
- librust-memchr-2.4+rustc-dep-of-std-dev (= ${binary:Version}),
- librust-memchr-2.4+std-dev (= ${binary:Version}),
- librust-memchr-2.4+use-std-dev (= ${binary:Version}),
- librust-memchr-2.4.1-dev (= ${binary:Version}),
- librust-memchr-2.4.1+compiler-builtins-dev (= ${binary:Version}),
- librust-memchr-2.4.1+core-dev (= ${binary:Version}),
- librust-memchr-2.4.1+default-dev (= ${binary:Version}),
- librust-memchr-2.4.1+libc-dev (= ${binary:Version}),
- librust-memchr-2.4.1+rustc-dep-of-std-dev (= ${binary:Version}),
- librust-memchr-2.4.1+std-dev (= ${binary:Version}),
- librust-memchr-2.4.1+use-std-dev (= ${binary:Version})
+ librust-memchr-2.5-dev (= ${binary:Version}),
+ librust-memchr-2.5+compiler-builtins-dev (= ${binary:Version}),
+ librust-memchr-2.5+core-dev (= ${binary:Version}),
+ librust-memchr-2.5+default-dev (= ${binary:Version}),
+ librust-memchr-2.5+libc-dev (= ${binary:Version}),
+ librust-memchr-2.5+rustc-dep-of-std-dev (= ${binary:Version}),
+ librust-memchr-2.5+std-dev (= ${binary:Version}),
+ librust-memchr-2.5+use-std-dev (= ${binary:Version}),
+ librust-memchr-2.5.0-dev (= ${binary:Version}),
+ librust-memchr-2.5.0+compiler-builtins-dev (= ${binary:Version}),
+ librust-memchr-2.5.0+core-dev (= ${binary:Version}),
+ librust-memchr-2.5.0+default-dev (= ${binary:Version}),
+ librust-memchr-2.5.0+libc-dev (= ${binary:Version}),
+ librust-memchr-2.5.0+rustc-dep-of-std-dev (= ${binary:Version}),
+ librust-memchr-2.5.0+std-dev (= ${binary:Version}),
+ librust-memchr-2.5.0+use-std-dev (= ${binary:Version})
 Description: Safe interface to memchr - Rust source code
  This package contains the source for the Rust memchr crate, packaged by
  debcargo for use with cargo and dh-cargo.
