## rust-memchr 2.7.1

=== debian/changelog ===
rust-memchr (2.7.1-1) unstable; urgency=medium

  * Team upload.
  * Package memchr 2.7.1 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Tue, 06 Feb 2024 21:55:18 +0000

rust-memchr (2.6.4-3) unstable; urgency=medium

  * Team upload.
  * Re-enable dep on log

 -- Blair Noctis <n@sail.ng>  Tue, 03 Oct 2023 06:38:12 +0000

rust-memchr (2.6.4-2) unstable; urgency=medium

  * Team upload.
  * Fix previous patch, ignore test results to make build

 -- Blair Noctis <n@sail.ng>  Mon, 02 Oct 2023 12:18:19 +0000

rust-memchr (2.6.4-1) unstable; urgency=medium

  * Team upload.
  * Package memchr 2.6.4 from crates.io using debcargo 2.6.0
  * Temporarily disable dep on log to unblock regex and regex-automata

 -- Blair Noctis <n@sail.ng>  Mon, 02 Oct 2023 11:25:43 +0000

rust-memchr (2.6.3-1) unstable; urgency=medium

  * Team upload.
  * Package memchr 2.6.3 from crates.io using debcargo 2.6.0

 -- Blair Noctis <n@sail.ng>  Sun, 01 Oct 2023 17:03:55 +0000
