=== debian/control ===
Source: rust-memchr
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.61) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/memchr]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/memchr
Homepage: https://github.com/BurntSushi/memchr
X-Cargo-Crate: memchr
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-memchr-dev is very long, consider overriding

Package: librust-memchr-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-compiler-builtins-0.1+default-dev (>= 0.1.2-~~),
 librust-log-0.4+default-dev (>= 0.4.20-~~),
 librust-rustc-std-workspace-core-1+default-dev
Provides:
 librust-memchr+alloc-dev (= ${binary:Version}),
 librust-memchr+compiler-builtins-dev (= ${binary:Version}),
 librust-memchr+core-dev (= ${binary:Version}),
 librust-memchr+default-dev (= ${binary:Version}),
 librust-memchr+libc-dev (= ${binary:Version}),
 librust-memchr+logging-dev (= ${binary:Version}),
 librust-memchr+rustc-dep-of-std-dev (= ${binary:Version}),
 librust-memchr+std-dev (= ${binary:Version}),
 librust-memchr+use-std-dev (= ${binary:Version}),
 librust-memchr-2-dev (= ${binary:Version}),
 librust-memchr-2+alloc-dev (= ${binary:Version}),
 librust-memchr-2+compiler-builtins-dev (= ${binary:Version}),
 librust-memchr-2+core-dev (= ${binary:Version}),
 librust-memchr-2+default-dev (= ${binary:Version}),
 librust-memchr-2+libc-dev (= ${binary:Version}),
 librust-memchr-2+logging-dev (= ${binary:Version}),
 librust-memchr-2+rustc-dep-of-std-dev (= ${binary:Version}),
 librust-memchr-2+std-dev (= ${binary:Version}),
 librust-memchr-2+use-std-dev (= ${binary:Version}),
 librust-memchr-2.7-dev (= ${binary:Version}),
 librust-memchr-2.7+alloc-dev (= ${binary:Version}),
 librust-memchr-2.7+compiler-builtins-dev (= ${binary:Version}),
 librust-memchr-2.7+core-dev (= ${binary:Version}),
 librust-memchr-2.7+default-dev (= ${binary:Version}),
 librust-memchr-2.7+libc-dev (= ${binary:Version}),
 librust-memchr-2.7+logging-dev (= ${binary:Version}),
 librust-memchr-2.7+rustc-dep-of-std-dev (= ${binary:Version}),
 librust-memchr-2.7+std-dev (= ${binary:Version}),
 librust-memchr-2.7+use-std-dev (= ${binary:Version}),
 librust-memchr-2.7.1-dev (= ${binary:Version}),
 librust-memchr-2.7.1+alloc-dev (= ${binary:Version}),
 librust-memchr-2.7.1+compiler-builtins-dev (= ${binary:Version}),
 librust-memchr-2.7.1+core-dev (= ${binary:Version}),
 librust-memchr-2.7.1+default-dev (= ${binary:Version}),
 librust-memchr-2.7.1+libc-dev (= ${binary:Version}),
 librust-memchr-2.7.1+logging-dev (= ${binary:Version}),
 librust-memchr-2.7.1+rustc-dep-of-std-dev (= ${binary:Version}),
 librust-memchr-2.7.1+std-dev (= ${binary:Version}),
 librust-memchr-2.7.1+use-std-dev (= ${binary:Version})
Description: Provides extremely fast (uses SIMD on x86_64, aarch64 and wasm32) routines for 1, 2 or 3 byte search and single substring search - Rust source code
 Source code for Debianized Rust crate "memchr"
