## rust-memchr 2.7.4

=== debian/changelog ===
rust-memchr (2.7.4-1) unstable; urgency=medium

  * Package memchr 2.7.4 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 15 Oct 2024 22:10:18 +0200
