=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: rust-memchr
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native (>= 1.61) <!nocheck>,
@@ -9,7 +9,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/memchr]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/memchr
 Homepage: https://github.com/BurntSushi/memchr
@@ -56,15 +56,15 @@
  librust-memchr-2.7+rustc-dep-of-std-dev (= ${binary:Version}),
  librust-memchr-2.7+std-dev (= ${binary:Version}),
  librust-memchr-2.7+use-std-dev (= ${binary:Version}),
- librust-memchr-2.7.1-dev (= ${binary:Version}),
- librust-memchr-2.7.1+alloc-dev (= ${binary:Version}),
- librust-memchr-2.7.1+compiler-builtins-dev (= ${binary:Version}),
- librust-memchr-2.7.1+core-dev (= ${binary:Version}),
- librust-memchr-2.7.1+default-dev (= ${binary:Version}),
- librust-memchr-2.7.1+libc-dev (= ${binary:Version}),
- librust-memchr-2.7.1+logging-dev (= ${binary:Version}),
- librust-memchr-2.7.1+rustc-dep-of-std-dev (= ${binary:Version}),
- librust-memchr-2.7.1+std-dev (= ${binary:Version}),
- librust-memchr-2.7.1+use-std-dev (= ${binary:Version})
+ librust-memchr-2.7.4-dev (= ${binary:Version}),
+ librust-memchr-2.7.4+alloc-dev (= ${binary:Version}),
+ librust-memchr-2.7.4+compiler-builtins-dev (= ${binary:Version}),
+ librust-memchr-2.7.4+core-dev (= ${binary:Version}),
+ librust-memchr-2.7.4+default-dev (= ${binary:Version}),
+ librust-memchr-2.7.4+libc-dev (= ${binary:Version}),
+ librust-memchr-2.7.4+logging-dev (= ${binary:Version}),
+ librust-memchr-2.7.4+rustc-dep-of-std-dev (= ${binary:Version}),
+ librust-memchr-2.7.4+std-dev (= ${binary:Version}),
+ librust-memchr-2.7.4+use-std-dev (= ${binary:Version})
 Description: Provides extremely fast (uses SIMD on x86_64, aarch64 and wasm32) routines for 1, 2 or 3 byte search and single substring search - Rust source code
  Source code for Debianized Rust crate "memchr"
