## rust-memchr 2.7.5

=== debian/changelog ===
rust-memchr (2.7.5-2) unstable; urgency=medium

  * Team upload.
  * Package memchr 2.7.5 from crates.io using debcargo 2.7.10
  * drop rustc-dep-of-std features

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Mon, 29 Sep 2025 16:06:24 +0200

rust-memchr (2.7.5-1) unstable; urgency=medium

  * Team upload
  * Package memchr 2.7.5 from crates.io using debcargo 2.7.8

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 29 Aug 2025 06:25:11 -0400
