=== debian/control ===
Source: rust-memchr
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.61) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/memchr]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/memchr
Homepage: https://github.com/BurntSushi/memchr
X-Cargo-Crate: memchr
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-memchr-dev is very long, consider overriding

Package: librust-memchr-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-log-0.4+default-dev (>= 0.4.20-~~)
Provides:
 librust-memchr+alloc-dev (= ${binary:Version}),
 librust-memchr+default-dev (= ${binary:Version}),
 librust-memchr+libc-dev (= ${binary:Version}),
 librust-memchr+logging-dev (= ${binary:Version}),
 librust-memchr+std-dev (= ${binary:Version}),
 librust-memchr+use-std-dev (= ${binary:Version}),
 librust-memchr-2-dev (= ${binary:Version}),
 librust-memchr-2+alloc-dev (= ${binary:Version}),
 librust-memchr-2+default-dev (= ${binary:Version}),
 librust-memchr-2+libc-dev (= ${binary:Version}),
 librust-memchr-2+logging-dev (= ${binary:Version}),
 librust-memchr-2+std-dev (= ${binary:Version}),
 librust-memchr-2+use-std-dev (= ${binary:Version}),
 librust-memchr-2.7-dev (= ${binary:Version}),
 librust-memchr-2.7+alloc-dev (= ${binary:Version}),
 librust-memchr-2.7+default-dev (= ${binary:Version}),
 librust-memchr-2.7+libc-dev (= ${binary:Version}),
 librust-memchr-2.7+logging-dev (= ${binary:Version}),
 librust-memchr-2.7+std-dev (= ${binary:Version}),
 librust-memchr-2.7+use-std-dev (= ${binary:Version}),
 librust-memchr-2.7.5-dev (= ${binary:Version}),
 librust-memchr-2.7.5+alloc-dev (= ${binary:Version}),
 librust-memchr-2.7.5+default-dev (= ${binary:Version}),
 librust-memchr-2.7.5+libc-dev (= ${binary:Version}),
 librust-memchr-2.7.5+logging-dev (= ${binary:Version}),
 librust-memchr-2.7.5+std-dev (= ${binary:Version}),
 librust-memchr-2.7.5+use-std-dev (= ${binary:Version})
Description: Provides extremely fast (uses SIMD on x86_64, aarch64 and wasm32) routines for 1, 2 or 3 byte search and single substring search - Rust source code
 Source code for Debianized Rust crate "memchr"
