=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test memchr 2.7.5 --all-targets --all-features
Features: test-name=rust-memchr:@
Depends: dh-cargo (>= 31), rustc (>= 1.61), librust-quickcheck-1-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test memchr 2.7.5 --all-targets --no-default-features --features alloc
Features: test-name=librust-memchr-dev:alloc
Depends: dh-cargo (>= 31), rustc (>= 1.61), librust-quickcheck-1-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test memchr 2.7.5 --all-targets
Features: test-name=librust-memchr-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.61), librust-quickcheck-1-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test memchr 2.7.5 --all-targets --no-default-features --features libc
Features: test-name=librust-memchr-dev:libc
Depends: dh-cargo (>= 31), rustc (>= 1.61), librust-quickcheck-1-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test memchr 2.7.5 --all-targets --no-default-features --features logging
Features: test-name=librust-memchr-dev:logging
Depends: dh-cargo (>= 31), rustc (>= 1.61), librust-quickcheck-1-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test memchr 2.7.5 --all-targets --no-default-features --features std
Features: test-name=librust-memchr-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.61), librust-quickcheck-1-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test memchr 2.7.5 --all-targets --no-default-features --features use_std
Features: test-name=librust-memchr-dev:use_std
Depends: dh-cargo (>= 31), rustc (>= 1.61), librust-quickcheck-1-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test memchr 2.7.5 --all-targets --no-default-features
Features: test-name=librust-memchr-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.61), librust-quickcheck-1-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
