## rust-memchr 2.7.6

=== debian/changelog ===
rust-memchr (2.7.6-1) unstable; urgency=medium

  * Team upload.
  * Package memchr 2.7.6 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 30 Nov 2025 14:00:21 +0100
