=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/memchr
 Homepage: https://github.com/BurntSushi/memchr
 X-Cargo-Crate: memchr
-Rules-Requires-Root: no
 
 # FIXME (packages."(name)".section) debcargo auto-generated summary for librust-memchr-dev is very long, consider overriding
 
@@ -45,12 +44,12 @@
  librust-memchr-2.7+logging-dev (= ${binary:Version}),
  librust-memchr-2.7+std-dev (= ${binary:Version}),
  librust-memchr-2.7+use-std-dev (= ${binary:Version}),
- librust-memchr-2.7.5-dev (= ${binary:Version}),
- librust-memchr-2.7.5+alloc-dev (= ${binary:Version}),
- librust-memchr-2.7.5+default-dev (= ${binary:Version}),
- librust-memchr-2.7.5+libc-dev (= ${binary:Version}),
- librust-memchr-2.7.5+logging-dev (= ${binary:Version}),
- librust-memchr-2.7.5+std-dev (= ${binary:Version}),
- librust-memchr-2.7.5+use-std-dev (= ${binary:Version})
+ librust-memchr-2.7.6-dev (= ${binary:Version}),
+ librust-memchr-2.7.6+alloc-dev (= ${binary:Version}),
+ librust-memchr-2.7.6+default-dev (= ${binary:Version}),
+ librust-memchr-2.7.6+libc-dev (= ${binary:Version}),
+ librust-memchr-2.7.6+logging-dev (= ${binary:Version}),
+ librust-memchr-2.7.6+std-dev (= ${binary:Version}),
+ librust-memchr-2.7.6+use-std-dev (= ${binary:Version})
 Description: Provides extremely fast (uses SIMD on x86_64, aarch64 and wasm32) routines for 1, 2 or 3 byte search and single substring search - Rust source code
  Source code for Debianized Rust crate "memchr"
